recovery:
  state:
    round: 575
    hash: "01e2aa9fc7af8add069793f8039be8d6cb2fef60c229820d32073f41fd686936db4e957591adad2f9d63979d19113a87"
    timestamp: "2025-10-21T05:50:00.430257105Z"
  bootstrap: null
  package: null
  stream: null
